Name: gqueue
Version: 0.99.1
Release: alt2.qa1

Summary: Gnome frontend for cups queues
License: GPL
Group: Monitoring
Url: http://web.tiscali.it/diegobazzanella/
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.bz2
Source1: %name.menu
Source2: %name.png

# Automatically added by buildreq on Sun Feb 29 2004
BuildRequires: automake_1.7
BuildRequires: ORBit2-devel XFree86-devel XFree86-libs
BuildRequires: esound fontconfig freetype2 glib2-devel
BuildRequires: gnome-vfs2-devel libGConf2-devel pkgconfig
BuildRequires: libart_lgpl-devel libatk-devel libxml2-devel
BuildRequires: libbonobo2-devel libbonoboui-devel libcups-devel
BuildRequires: libgnome-devel libgnomecanvas-devel libgnomeui-devel
BuildRequires: libgtk+2-devel libpango-devel libpopt-devel

%description
Gnome frontend for cups queues. It shows the printing jobs queue and let
you remove some jobs.

%prep
%setup -q -n %name

%build
#./autogen.sh
%configure
%make

%install
#%__ln_s -f %_datadir/automake-1.8/mkinstalldirs %_builddir/%name/mkinstalldirs
%makeinstall
%__install -pD -m644 %SOURCE1 %buildroot%_menudir/%name
%__install -pD -m644 %SOURCE2 %buildroot%_datadir/pixmaps/%name.png

%find_lang %name

%postun -n gqueue
%clean_menus


%post -n gqueue
%update_menus


%files -f %name.lang
%_bindir/*
%_menudir/*
%_datadir/pixmaps/%name
%_datadir/pixmaps/%name.png

%changelog
* Thu Apr 10 2008 Igor Vlasenko <viy@altlinux.ru> 0.99.1-alt2.qa1
- NMU (by repocop): the following fixes applied:
 * update_menus for gqueue

* Sun Feb 29 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.99.1-alt2
- rebuild

* Sat Jan 3 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.99.1-alt1
- 0.99.1
- update build requires

* Sun Mar 23 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.8-alt1
- New version.

* Fri Mar 14 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.7-alt1
- First version of RPM package.

